Subject: Problem with 'personal name'.

From: butterfly <[email-masked]>
Date: Sat, 21 Sep 1996 15:14:48 -0400

Reposting article removed by rogue canceller.

Hello all,
 
When I want to post a message to a newsgroup I use my personal name
which is butterfly.  Usually (with the old version of pine), upon posting,
what others see when they look at my message in the index is my personal
name and the subject of the message.  This time, after posting, my
personal name did not appear.  Instead, it said, "To: 'newsgroup name'"
and the subject.

Could you please tell me how to configure my account so that when I post
a message my personal name appears again.

Thank you,

Helen